{
  "arch": "arm64",
  "build": "h1a28f6b_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "name": "rust",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1644231226488,
  "version": "1.56.0"
}